当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 5 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : apt出问题了
帖子发表于 : 2008-05-01 16:23 

注册: 2008-03-06 9:08
帖子: 16
送出感谢: 0 次
接收感谢: 0 次
使用 'apt-get autoremove' 来删除它们。
下列【新】软件包将被安装:
avant-window-navigator
共升级了 0 个软件包,新安装了 1 个软件包,要卸载 0 个软件包,有 0 个软件未被升级。
有 1 个软件包没有被完全安装或卸载。
需要下载 0B/308kB 的软件包。
解压缩后会消耗掉 1503kB 的额外空间。
(正在读取数据库 ... 系统当前总共安装有 191665 个文件和目录。)
正在解压缩 avant-window-navigator (从 .../avant-window-navigator_0.2.4+bzr-197_i386.deb) ...
dpkg:处理 /var/cache/apt/archives/avant-window-navigator_0.2.4+bzr-197_i386.deb (--unpack)时出错:
正试图覆盖“/usr/share/avant-window-navigator/avant-window-navigator-24.png”,它属于软件包 avant-window-navigator-data
dpkg-deb: 子进程 paste 被信号(Broken pipe)终止了
在处理时有错误发生:
/var/cache/apt/archives/avant-window-navigator_0.2.4+bzr-197_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
hala@hala-desktop:~$
出了问题求助!!!


附件:
文件注释: 新得立提示错误
Screenshot-1.png
Screenshot-1.png [ 68.11 KiB | 被浏览 648 次 ]

文件注释: 软件更新器错误
Screenshot.png
Screenshot.png [ 77.22 KiB | 被浏览 651 次 ]

页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-05-01 16:28 

注册: 2008-03-06 9:08
帖子: 16
送出感谢: 0 次
接收感谢: 0 次
因为升级过8.04,但是没成功,现在装软件就出现这样了,我自己 修复了 几次,弄不好


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-05-01 16:30 

注册: 2007-10-08 10:11
帖子: 88
送出感谢: 0 次
接收感谢: 0 次
按它的提示去做 终端 sudo apt-get install -f


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-05-01 16:58 

注册: 2008-03-06 9:08
帖子: 16
送出感谢: 0 次
接收感谢: 0 次
titangate 写道:
按它的提示去做 终端 sudo apt-get install -f
我那个上面就是按照提示弄的,错误就是那个


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2008-05-02 9:46 

注册: 2008-03-06 9:08
帖子: 16
送出感谢: 0 次
接收感谢: 0 次
已经自己搞定了,thank you any way


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 5 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:will_zang 和 5 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译